package org.dromara.common.core.enums.biz;

import lombok.Getter;

/**
 * @author chenYing
 * @date 2025-07-17 17:24:05
 **/
@Getter
public enum PaymentStatus {
    UNPAID("0", "未支付"),
    PAID("1", "已支付"),
    REFUNDED("2", "已退款");

    private String code;
    private String remark;

    private PaymentStatus(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
